Subject: Re: [bug#40601] [RFC, PATCH 0/28] guix-install.sh: port to other distros & init systems

From: Vincent Legoll <[email-masked]>
Date: Sun, 17 May 2020 21:37:04 +0200

> Nice series! I think we want to support as many foreign
> (init, shell, …) distros as possible.

OK that makes at least 3 of us

> You might want to consider fixing bug #41266.

Ah, nice, that shows that my testing rig is still missing
cases, I only run everything directly as root (for which
I pre-import the key), so the problem slipped through.

Another one for the TODO list.

> I also found out that daemonize is required on sysv systems.

Yep, I've seen it, but forgot to add it to the TODO list, it's
now.

Thanks, this will end in a ~50-patches series ;-)

-- 
Vincent Legoll